Subject: pr command does not fold

From: Doh Smith <[email-masked]>
Date: Fri, 22 Feb 2013 04:14:06 -0600

Hi,

I could not get the pr command to fold the lines. Is this a bug?

I am using pr (GNU coreutils) 8.13 under GNU bash 4.2.24.

Here is an example - the following pr command produced an output that
instead of folding a long line of text in the first column, it cuts it off:

$ echo "Snow with areas of blowing snow.  Low around 24. East wind around
15 mph, with gusts as high as 25 mph.  Chance of precipitation is 100%.
Total nighttime snow accumulation of 2 to 4 inches possible." | pr -F
--columns=2

2013-02-22 04:08                                                  Page 1

Snow with areas of blowing snow.  L

D.S.